/* Created by Zengrafic.com */ 

/* Style elements for body */ 
body { font-size:13px;} 

/* Style elements for topbar */ 

/* Style elements for header */ 
#search button.btn-default,#search input { border-color:rgb(0, 0, 0);} 
#search button { background-color:rgb(0, 0, 0);} 
#search button.btn-default { background-image:url(x)} 
#search button:hover { color:rgb(255, 255, 255);} 
#cart > button.btn, #cart > button.btn:hover { background-color:rgb(0, 0, 0);} 
#cart > button.btn { background-image:url(x)} 
#cart > button.btn { color:rgb(255, 255, 255);} 

/* Style elements for menu */ 

/* Style elements for breadcrumb */ 

/* Style elements for products */ 
.product-thumb h4 a { color:rgb(23, 3, 106);} 
.product-thumb .price { font-size:20px;} 
.product-thumb .price { color:rgb(239, 26, 26);} 
.product-thumb .price-tax { color:rgb(64, 30, 210);} 
.product-thumb .price-new { font-size:14px;} 
.product-thumb .price-old { color:rgb(255, 0, 13);} 
.product-thumb .button-group button { background-color:rgb(0, 0, 0);} 
.product-thumb .button-group button { color:rgb(255, 255, 255);} 
.product-thumb .button-group button + button { background-color:rgb(0, 0, 0);} 
.product-thumb .button-group button + button { color:rgb(255, 255, 255);} 
.product-thumb .button-group button + button + button { background-color:rgb(0, 0, 0);} 
.product-thumb .button-group button + button + button { color:rgb(255, 255, 255);} 

/* Style elements for footer */ 

/* Style elements for module */ 

/* Style elements for cart */ 

/* Style elements for various */ 
a.btn.btn-default,button.btn.btn-default,input.btn.btn-default { background-color:rgb(1, 0, 3);} 
a.btn.btn-default,button.btn.btn-default,input.btn.btn-default { background-image:url(x)} 
a.btn.btn-default,button.btn.btn-default,input.btn.btn-default { border-color:rgb(255, 255, 255);} 
a.btn.btn-default,button.btn.btn-default,input.btn.btn-default { color:rgb(255, 255, 255);} 
a.btn.btn-primary,button.btn.btn-primary,input.btn.btn-primary { background-color:rgb(0, 0, 0);} 
a.btn.btn-primary,button.btn.btn-primary,input.btn.btn-primary { background-image:url(x)} 
a.btn.btn-primary,button.btn.btn-primary,input.btn.btn-primary { border-color:rgb(255, 255, 255);} 
a.btn.btn-primary,button.btn.btn-primary,input.btn.btn-primary { color:rgb(255, 255, 255);} 
